/*提醒我按鈕*/
@media screen and (max-width:767px){
    a.mo_remind_btn { z-index:12; position: absolute !important; right: 0; bottom: -2.5vw; width: 16%;}    
  }

/*品公版*/
@media screen and (max-width:767px){
  .PD96 ul {  width: 96%;}
}

/*pc區標微調*/
@media screen and (min-width: 768px){
  .Area_title_lbtclass { width: 890px;}
}

/*區標圖*/
.box_txt_all {position: relative;  height: auto; z-index: 10; }
.box_txt_all .PD_layout ul {padding: 0;grid-gap: 0px !important;}	
.box_txt_all img{width: 100%!important;padding: 0;}
@media screen and (min-width: 768px){
.box_txt_all { margin: 0 auto 15px; width: 860px; }
}
@media screen and (max-width:767px){
.box_txt_all { margin: 0 auto 1vw; }
}

/*區背景*/
.Area .bg, .Area .bg_btom{ position: absolute;pointer-events: none;z-index:0; }
@media screen and (min-width: 768px){
  .Area .bg, .Area .bg_btom{ left: 50%; transform: translateX(-50%); width: 2000px; }
  .Area_active:before, .Area_pd01:before, .Area_pd-grid-4x2:before{ left: 50%; transform: translateX(-50%); }
}

.Area_active .bg {top:50px; }	
.Area_active .bg_btom {bottom:-5px;}	
.Area_active:before{ content:''; width: 2000px; height: 93%; background:url(Area_active_center.png?t=1780645094144) repeat-y center / 100%; position: absolute; top: 127px;} 

.Area_pd01 .bg {top:50px; }	
.Area_pd01 .bg_btom {bottom:-38px;}	
.Area_pd01:before{ content:''; width: 2000px; height: 80%; background:url(Area_pd01_center.png?t=1780645094144) repeat-y center / 100%; position: absolute; top: 127px;} 

.Area_pd-grid-4x2 .bg {top:50px; }	
.Area_pd-grid-4x2 .bg_btom {bottom:-100px;}	
.Area_pd-grid-4x2:before{ content:''; width: 2000px; height: 110%; background:url(Area_pd01_center.png?t=1780645094144) repeat-y center / 100%; position: absolute; top: 127px;} 
.Area_pd-grid-4x2-2:before{ content:''; width: 2000px; height: 86%; background:url(Area_pd01_center.png?t=1780645094145) repeat-y center / 100%; position: absolute; top: 127px; }

@media screen and (max-width:767px){

  .Area_active .bg {top:6vw;left:0;width:100%;  }	
  .Area_active .bg_btom {bottom:-5vw;left:0;width:100%; }	
  .Area_active:before{ content:''; width: 100%; height: 90%; background:url(mArea_active_center.png?t=1780645094145) repeat-y center / 100%; position: absolute; top: 15vw; left: 0;}

  .Area_pd01 .bg {top:6vw;left:0;width:100%;  }	
  .Area_pd01 .bg_btom {bottom:-5vw;left:0;width:100%; }	
  .Area_pd01:before{ content:''; width: 100%; height: 82%; background:url(mArea_active_center.png?t=1780645094145) repeat-y center / 100%; position: absolute; top: 15vw; left: 0;}

  .Area_pd-grid-4x2 .bg {top:5.5vw;left:0;width:100%;  }	
  .Area_pd-grid-4x2 .bg_btom {bottom:-5vw;left:0;width:100%; }	
  .Area_pd-grid-4x2:before{ content:''; width: 100%; height: 81%; background:url(mArea_active_center.png?t=1780645094145) repeat-y center / 100%; position: absolute; top: 20vw; left: 0;}

}



/*登記*/
@media screen and (min-width:768px){
  .Area_danji .danji_box{ margin-bottom: -14px; }
}
@media screen and (max-width: 767px) {
  .Area_danji .danji_box .box_2 {
      width: 60%;
      margin-bottom: 0.1em;
  }
}

/*攻略BN*/
@media screen and (min-width:768px){
  .Area_bn-grid-3x1 ul{ padding: 0!important;  grid-gap:20px!important;}
}
@media screen and (max-width: 767px) {
  .Area_bn-grid-3x1 ul { grid-gap:2vw!important; }
}

/*提示字*/
.Area_bn-grid-3x1 .warningTxt h3 { color: #ffdc90; }
@media screen and (max-width: 767px) {
  .warningTxt h3 { font-size: 3.5vw; }
}

/*輪播頁籤*/
@media screen and (min-width:768px){
.Area_K1 .NavArea_tabbar_page{ display: block; }
.Area_K1 .content_swiper{ overflow: hidden; }
.Area_K1 .content_swiper li{ border: none; }
}
/* --------------------------------------
* Page 頁籤_202405291900
* -------------------------------------- */
.NavArea_tabbar_page { margin: 0 auto 10px  ; width: 94%; }  
.NavArea_tabbar_page .Nav { overflow: visible; transform: translate3d(-30.5%, 0, 0);}  
.NavArea_tabbar_page .Nav_box { border-radius: 8px; overflow: hidden; padding: 0 2%;}
.NavArea_tabbar_page[data-num="2"] .Nav-wrapper { transform: translate3d(55.5%, 0, 0)!important}
.NavArea_tabbar_page[data-num="3"] .Nav-wrapper { transform: translate3d(43.0%, 0, 0)!important}
.NavArea_tabbar_page[data-num="4"] .Nav-wrapper { transform: translate3d(30.5%, 0, 0)!important}
.NavArea_tabbar_page[data-light="box"] .Nav ul { padding: 0 }
.NavArea_tabbar_page .Nav li { overflow: visible; }
@media screen and (min-width:768px){ 
  .NavArea_tabbar_page { display: block; }
}
/*頁籤高亮顏色設定 */  
.NavArea_tabbar_page .Nav .swiper-slide-active a { color:#fff;}
.NavArea_tabbar_page .Nav .swiper-slide-active i { display:block; border: 1px solid #000000 !important; background-color: #000000 !important;}
/*推編輯按鈕 */  
.NavArea_tabbar_page .Nav input { position: fixed; left: 30%}

@media screen and (min-width:768px){
  .Area_pd01 { margin-top: 75px; }
}
@media screen and (max-width: 767px) {
  .Area_pd01 { margin-top: 13vw; }
}


/*主打品*/
@media screen and (min-width:768px){
  .Areahot{ margin-top: 110px; }
  .Areahot .Area_content ul{ grid-gap:40px 0!important; margin-bottom: 60px!important;}
}
@media screen and (max-width: 767px) {
  .Areahot { margin-top: 13vw; }
  .Areahot .Area_content ul{ grid-gap:4vw 0!important; margin-top: 3vw!important;}
}

/*下方公版*/
@media screen and (max-width: 767px) {
  .Area_pd-grid-4x2{ margin-bottom: 10vw; }
}

/*logo*/
.Arealogo{  margin-top: 115px;  }
@media screen and (max-width: 767px) {
  .Arealogo{  margin-top: 13vw;  }
}


/*置底圖*/
@media screen and (max-width: 767px) {
.bottom_m{ position: absolute; bottom: 0; left: 0; z-index: -1; }
.edm_notice{ padding: 10px 10px 115px 10px; }
}


.fixarea_tabbar{ display: none; }
